.strikeprice{
	color: #9E0B0F;
	text-decoration: line-through;
}

.soslayout{
	font-size: 12px;
}

.soslayout .planlabel{
	font-weight: bold;
}

.soslayout .thumbnails{
	margin-left: 0;
}

.soslayout .termslink{
	font-size: 10px;
	line-height: 12px;
}

.soslayout .span4{
	margin: 0;
	width: 313px;
}

.soslayout .soscol1{
	/*width: 340px;*/
}

.soslayout .soscol3{
	/*width: 280px;*/
}

.soslayout .soscol1,
.soslayout .soscol1 label{
	font-size: 11px;
}

.soslayout .soscol1 label{
	display: inline-block;
	*display: inline-block;
	zoom: 1;
}

.soslayout .thumbnail{
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	margin-left: 0;
	height: 370px;
}

.soslayout h2{
	font-size: 18px;
	line-height: 20px;
	margin: 0 0 10px 0;
	padding: 10px;
}

.soslayout .soscol2 .thumbnail{
	border-left: none;
	border-right: none;
}

.soslayout div.input.text,
.soslayout div.input.email,
.soslayout div.input.password,
.soslayout div.input.tel,
.soslayout div.input.date,
.soslayout div.statesDrop{
	display: inline-block;
	*display: inline-block;
	zoom: 1;
	width: 50%;
}

.soslayout div.input.text input,
.soslayout div.input.email input,
.soslayout div.input.password input,
.soslayout div.input.tel input{
	width: 86%;
}

.soslayout div.input.text.sosanswer,
.soslayout div.input.text.company,
.soslayout div.input.text.ccnum,
.soslayout div.statesDrop div.input {
	display: block;
	width: 100%;
}

.soslayout div.input select{
	width: 98%;
}

.soslayout div.statesDrop div.input select{
	width: 95%;
}

.soslayout div.input.text.sosanswer input,
.soslayout div.input.text.company input,
.soslayout div.input.text.ccnum input{
	width: 93%;
}

.soslayout input[type=radio]{
	margin-right: 3px;
	float: left;
}

.soslayout div.input.date{
	width: 76%;
}

.soslayout div.input.cvvcode{
	width: 22%;
}


.soslayout #BillingExpirationYear,
.soslayout #BillingExpirationMonth{
	width: 47%;
}

.soslayout div.submit{
	text-align: center;
	margin-bottom: 5px;
}

.soslayout .totaltitle,
.soslayout .taxtitle{
	display: inline-block;
	*display: inline-block;
	zoom: 1;
	font-size: 18px;
	font-weight: bold;
	width: 80px;
}

.soslayout .totalcost,
.soslayout .taxcost{
	display: inline-block;
	*display: inline-block;
	zoom: 1;
	font-size: 18px;
	text-align: right;
	width: 90px;
}

/* @group Layout 2 */

.soslayout.soslayout2 .soscol1 .thumbnail{
	height: auto;
}

.soslayout.soslayout2 .span4{
	margin: 0;
	width: 50%;
}

.soslayout.soslayout2 .soscol2 .thumbnail{
	border-left: 1px solid #DDDDDD;
	border-right: none;
}

/* @end */

/* @group Layout 2 */

.soslayout.soslayout3 .thumbnail{
	height: auto;
	border: 1px solid #DDDDDD;
}

.soslayout.soslayout3 .soscol1,
.soslayout.soslayout3 .soscol2,
.soslayout.soslayout3 .soscol3{
	margin-bottom: 20px;
}

/* @end */

.paypallogo{
	margin: 0 0 10px;
	text-align: center;
}